.Sign.me {
  background-color: #0099db !important;
}
.wzrk-alert button:active {
  background: #dbdbdb !important;
}
.wzrk-alert-heading {
  font-family: Lato, sans-serif !important;
}
.wzrk-alert-body {
  font-family: Lato, sans-serif !important;
  font-weight: 500 !important;
  font-size: 15px !important;
}
.wzrk-alert {
  padding: 15px !important;
}
